Subject: (whorl) Re: Digest whorl.v005.n021

From: Charles Dye <raster at highfiber.com>
Date: Sat, 31 May 1997 14:45:59 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

This from Matthew Freestone <matthew at matthewf.demon.co.uk> :

>Infundibularity - a Crowley reference from 'Little, Big' Ch3, 'Call Them
>Doors':
>"The explanation is that the world inhabited by these beings is not the
>world we inhabit. It is another world entirely, and it is enclosed
>within this one; it is in a sense a universal retreating mirror image of
>this one, with a peculiar geometry I can only describe as
>infundibular...the further in you go, the bigger it gets."

I thought for sure you were making a reference to Kurt Vonnegut Jr.  If
"Little, Big" is infundibular, then "The Book of the New Sun" must be
chronosynclastically infundibular!  ("Infundibular," by the by, means
"funnel-shaped.")

raster at highfiber.com